.footerCont {
    width: 100%;
    padding: 0px;
    border: 0px;
    margin: 0px;
}


.footerCont_bottomBar {
    width: 100%;
    height: 13px;
    margin: 0px;
    border: 0px;
    padding: 0px;
    background: #008CCF;
}


.footerCopyrightContentCont {
    width: 1000px;
    margin: 0px auto;
    padding: 0px;
    border: 0px;
    margin-top: 20px;
    margin-bottom: 30px;
}

